### Enumeration

# GVnc ConnectionAuthVencrypt

#### Declaration

    enum GVnc.ConnectionAuthVencrypt

#### Description

No description available.

#### Members

`VNC_CONNECTION_AUTH_VENCRYPT_PLAIN`

  No description available.

  - Value: `256`
  - Available since: 1.0
`VNC_CONNECTION_AUTH_VENCRYPT_TLSNONE`

  No description available.

  - Value: `257`
  - Available since: 1.0
`VNC_CONNECTION_AUTH_VENCRYPT_TLSVNC`

  No description available.

  - Value: `258`
  - Available since: 1.0
`VNC_CONNECTION_AUTH_VENCRYPT_TLSPLAIN`

  No description available.

  - Value: `259`
  - Available since: 1.0
`VNC_CONNECTION_AUTH_VENCRYPT_X509NONE`

  No description available.

  - Value: `260`
  - Available since: 1.0
`VNC_CONNECTION_AUTH_VENCRYPT_X509VNC`

  No description available.

  - Value: `261`
  - Available since: 1.0
`VNC_CONNECTION_AUTH_VENCRYPT_X509PLAIN`

  No description available.

  - Value: `262`
  - Available since: 1.0
`VNC_CONNECTION_AUTH_VENCRYPT_X509SASL`

  No description available.

  - Value: `263`
  - Available since: 1.0
`VNC_CONNECTION_AUTH_VENCRYPT_TLSSASL`

  No description available.

  - Value: `264`
  - Available since: 1.0